﻿body {
        font-family: Arial;
        background-color:white;
}
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}
.container {
    margin-top:0px;
}
.page-content {
    padding-left:0px;
    padding-right:0px;
}
.page-header h1 {

}
.widget-box {
        margin: 0px;
        border: 0px;
}
.widget-main {
        padding-bottom: 30px;
        padding-top: 30px;
}
.widget-box-spacer {
        height: 30px;
}
.widget-box .widget-header {
        background-image:none;
        background-color: #22487c !important;
        height:100%;
        filter:none !important;
           
}
.widget-box-error .widget-header{
        background-image:none;
        background-color: red !important;
        height:100%;
        filter:none !important;
}



.widget-title {
        font-family: Arial;
        font-weight: bold;
        font-size: 13px;
        color: #ffffff;
        background-color: transparent;
        text-transform:capitalize;
}
.widget-body {
        background-color: #f0f0f0;
}
.control-label {
        font-family: Arial;
        font-size: 12px;
        color: #000000;
        text-transform:capitalize;
}
span.lbl {
        font-family: Arial;
        font-size: 12px;
        color: #000000;
        text-transform:capitalize;
}
.form-group {
    margin-bottom: 10px;
}
.form-group-last {
    margin-bottom: 0px;
}

/*input[type=text],
input[type=email],
input[type=password],
input[type=radio],
input[type=checkbox],
select.form-control,
textarea.form-control {
    font-family: Arial;
    font-size: 11px;
    color: #000000;
    border: 1px solid #979797 !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    -webkit-border-top: 5px !important;
    -moz-border-top: 5px !important;
    -webkit-border-bottom: 5px !important;
    -moz-border-bottom: 5px !important;
}*/

/*.form-group textarea:focus
{-webkit-box-shadow:0 0 0 2px rgba(130,188,58,.3);box-shadow:0 0 0 2px rgba(130,188,58,.3);color:#6f8a3c;border-color:#779c52;background-color:#f4f9f0}*/

/*textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="checkbox"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus,
.ace input[type="radio"]:focus{   
  border-color: #22487c !important;
  box-shadow: 0 1px 1px #22487c inset, 0 0 8px #22487c !important;
}*/

.form-control::-webkit-input-placeholder { 
        font-family: Arial;
        font-style:italic;
        font-size: 11px;
        color: #808080;
}
.form-control:-moz-placeholder{ 
        font-family: Arial;
        font-style:italic;
        font-size: 11px;
        color: #808080;
}
.form-control::-moz-placeholder{ 
        font-family: Arial;
        font-style:italic;
        font-size: 11px;
        color: #808080;
}
.form-control:-ms-input-placeholder{ 
        font-family: Arial;
        font-style:italic;
        font-size: 11px;
        color: #808080;
}

span.error-message {
        font-family: Arial;
        font-size: 11px;
        color: red;
}
div.error-message {
        font-family: Arial;
        font-size: 11px;
        color: red;
}
span.error-message-row {
        font-family: Arial;
        font-size: 11px;
        color: red;
        padding-left: 15px;
}

div.row-padding-bottom {
    padding-bottom:10px;
}

a.newCaptcha {
    font-family:Arial;
    font-size:11px;
    text-decoration:underline;
    color:blue;
}

form.frmRequestDetails {
    padding-left:15px;
    padding-right:15px;
    margin-left:0px;
}

li.hardrubbish-excluded-item {
    font-family:Arial;
    font-size:11px;
}
label.hardrubbish-excluded-caption {
    font-family:Arial;
    font-size:11px;
    font-weight: bold;
    padding-top: 0px !important;
}
p.hardrubbish-multipleitems-note {
    font-family:Arial;
    font-size:11px;
    font-weight: bold;
}

.hardrubbish-item-description {
    margin-left: 20px;
    margin-top: -20px;
    font-size: 11px;
    font-family: Arial;
}

.btn-info {
    background-color: #22487c !important;
}
span.mandatory {
    color:red;
}
.form-group.required .control-label:after {
  content:" *";
  color:red;
}

.navbar {

    background-color:  #22487c !important;

}
label.requesttype-instructions, span.requesttype-instructions {
    font-family:Arial;
    font-size:11px;
    color:#22487c;
    padding-top: 0px !important;
}
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-    ng-cloak {
        display: none !important;
    }


/*
        **********************************************************
    *******************STYLE UPDATES FOR THEME************************
    *******************                       ************************
    ******************************************************************
        **********************************************************
*/
.form-control, .LBD_CaptchaDiv_block input[type="text"],input[type=text],
input[type=email],
input[type=password],
input[type=radio],
input[type=checkbox],
select.form-control,
textarea.form-control {
  display: block;
  width: 100%;
  height: 42px;
  padding: 10px 15px;
  font-size: 13px;
  line-height: 1.42857143;
  color: #2c3e50;
  background-color: #ffffff;
  background-image: none;
  border: 2px solid #cccccc;
  border-radius: 4px;
  -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.LBD_CaptchaDiv_block input[type="text"] 
{
    width:250px;
    margin-top:4px
}
.form-control:focus,textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="checkbox"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus,
.ace input[type="radio"]:focus, .LBD_CaptchaDiv_block input[type="text"]:focus {
  color:#222222;
  border-color: #6fb3e0;
  outline: 0;
  /*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(44, 62, 80, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(44, 62, 80, 0.6);*/
}

input[type=checkbox].ace+.lbl, input[type=radio].ace+.lbl {
    line-height: 36px !important;
    padding-right: 15px;
}

.widget-header>.widget-title {
    line-height: 40px !important;
    display:block !important;
}

/****Radio button customize*/

input[type=checkbox].ace+.lbl::before,
input[type=radio].ace+.lbl::before {
    cursor: pointer;
    font-family: fontAwesome;
    font-weight: 400;
    font-size: 12px;
    color: #32a3ce;
    content: "\a0";
    background-color: #FAFAFA;
    border: 2px solid #c8c8c8;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
    border-radius: 0;
    display: inline-block;
    text-align: center;
    height: 16px;
    line-height: 14px;
    min-width: 16px;
    margin-right: 1px;
    position: relative;
    top: -1px
}

input[type=radio].ace+.lbl::before {
    border-radius: 100%;
    font-size: 9px;
    font-family: FontAwesome;
    text-shadow: 0 0 1px #32a3ce;
    line-height: 18px;
    height: 22px;
    min-width: 22px
}

input[type=checkbox].ace:checked+.lbl::before,
input[type=radio].ace:checked+.lbl::before {
    display: inline-block;
    background-color: #0073cf;
    border-color: #0073cf;
    color:#fff;
    line-height: 18px;
    height: 22px;
    min-width: 22px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .05), inset 0 -15px 10px -12px rgba(0, 0, 0, .05), inset 15px 10px -12px rgba(255, 255, 255, .1)
}

input[type=checkbox].ace.input-lg+.lbl::before {
    border-radius: 4px;
    font-size: 14px;
    height: 21px;
    line-height: 17px;
    min-width: 21px;
    top: auto;
}
input[type=checkbox].ace:hover+.lbl::before,
input[type=radio].ace:hover+.lbl::before,
input[type=checkbox].ace+.lbl:hover::before,
input[type=radio].ace+.lbl:hover::before {
    border-color: #6fb3e0
}

/****Radio button customize end*/

.details-note
{
    font-size:11px;
}

@media (min-width: 768px)
{
    .form-horizontal .control-label {
        padding-top: 10px;
    }
}
.preformatted {
    color: #999999;
    background-color: transparent;
    border: 0px solid #cccccc;
    border-radius: 0px;
    font-family: Arial, sans-serif;
    display:block;
    padding: 0px;
    margin: 0px;
    font-size: 11px;
    font-weight:bold;
    word-wrap: break-word; 
}
pre {
  display:inline-block;
  padding: 0px;
  margin: 0px;
  font-size: 11px;
  /*line-height: 1.42857143;
  word-break: break-all;
  word-wrap: break-word;*/

  white-space: pre-wrap;       /* css-3 */
  white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
  white-space: -pre-wrap;      /* Opera 4-6 */
  white-space: -o-pre-wrap;    /* Opera 7 */
  word-wrap: break-word;       /* Internet Explorer 5.5+ */
  color: #5e2750;
  background-color: transparent;
  border: 0px solid #cccccc;
  border-radius: 0px;
  font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.btn-reset, .btn-danger, .btn-danger:focus, .btn-reset:focus {
    background-color: #4a525a!important;
    border-color: #4a525a;
}
.btn:hover, .btn-default:hover, .btn:active, .btn-default:active, 
.open>.btn.dropdown-toggle, .open>.btn-default.dropdown-toggle 
.btn-danger:hover{
    background-color: #4a525a!important;
    border-color: #abbac3;
}
.btn-info:hover {
    background-color: #22487c !important;
    border-color: #22487c;
}
.form-actions
{
    margin-top:0px !important;
}
textarea.form-control {
    height: auto;
}
/*preloader background*/
.blockUI.blockOverlay
{
    background-color:#ffffff !important;
}
.dropdown-menu>li:hover>a, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:active, .dropdown-menu>li.active>a, .dropdown-menu>li.active:hover>a
{    background: #0073cf;
     color: #fff;
}
.dropdown-menu>li>a
{
    text-decoration:none;
}